function ShowIt(BU,CU,PR,AW,AS,DC,LC,DM)
{
	var TheDate = new Date();
	var TS=TheDate.getTime();
	
	var BannStr='<A HREF="http://'+DM+'/redirect/click.asp?AS='+AS+'&AW='+AW+'&PR='+PR+'&ORD='+TS+'&URL='+CU+'" target="new"><IMG SRC="http://'+DM+'/HTM/'+AW+'/'+LC+'/JavaSiteReport.asp?AS='+AS+'&PR='+PR+'&SQ='+DC+'&ORD='+TS+'&URL='+BU+'" border=0></A>';
	if (typeof(CadDiv) != "undefined") 
		CadDiv.setAttribute("innerHTML",'<body style="margin:0; padding:0">'+BannStr+'</body>');
	else
		document.write('<HTML><body style="margin:0; padding:0">'+BannStr+'</BODY></HTML>');	
}	